invalid parameter error-facebook.compact api error

Sep 6, 2010 at 12:06 PM

hello every one

I am using the old facebook.compact library to build facebook applications on windows mobile

and every thing was fine..Then I deleted the API key of the facebook application and build a new one.

Unfortunately, nothing is working now and the error code was 100, and with message stating that there is invalid parameter.

I searched for a solution and found a work around which is valid unit 30 june .. ie will not work now .. because facebook application developer page has been changed.

I need the solution quickly so plz reply when you know a method to solve.

regards